Skilled Trades iOS - Bug #11478

Password should take alphanumeric characters.

11/08/2024 06:05 PM - Shubham J

Status: Closed
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/08/2024

0%
0.00 hour
0.00 hour

Description

Scenario :- Register new user/teamleader > Update password screen, Passowrd should take alphanumeric characters.

History

#1 - 11/11/2024 01:15 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 11/12/2024 05:53 PM - Shubham J

- Status changed from Resolved to Closed

04/20/2025
